<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.27 -->
<resources>
    <resource xml:id="CT.Action.ShowTOC">Inhoud opstarten</resource>

    <resource xml:id="CT.Type.UseDefault">Standaardwaarden gebruiken</resource>
    <resource xml:id="CT.Type.Default">Standaard</resource>
    <resource xml:id="CT.Type.Yes">Ja</resource>
    <resource xml:id="CT.Type.No">Nee</resource>
    <resource xml:id="CT.Type.Enable">Activeren</resource>
    <resource xml:id="CT.Type.Enabled">Actief</resource>
    <resource xml:id="CT.Type.Disable">Deactiveren</resource>
    <resource xml:id="CT.Type.Disabled">Inactief</resource>
    <resource xml:id="CT.Type.Show">Tonen</resource>
    <resource xml:id="CT.Type.DontShow">Niet tonen</resource>
    <resource xml:id="CT.Type.All">Alle</resource>
    <resource xml:id="CT.Type.Applicable">Toepasselijk</resource>
    <resource xml:id="CT.Type.Use">Gebruiken</resource>
    <resource xml:id="CT.Type.DontUse">Niet gebruiken</resource>
    <resource xml:id="CT.Type.Number.DefaultOrZero100">Moet een getal zijn in het bereik van 0 tot 100. -1 wordt gebruikt voor de standaardwaarde.</resource>
    <resource xml:id="CT.Type.Integer.DefaultOrZeroInf">Moet nul of een positief geheel getal zijn. -1 wordt gebruikt voor de standaardwaarde.</resource>
    <resource xml:id="CT.Type.LanguageMap.DuplicatedKey">{KEY} is gedupliceerd.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingKey">De taal-ID ontbreekt.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingValue">De inhoud-URL moet worden opgegeven.</resource>
    <resource xml:id="CT.Type.GatewayType.MainPlayer">Standaard-Player</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithContext">Player met context</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithoutContext">Player</resource>
    <resource xml:id="CT.Type.GatewayType.Help">Help bij applicatie</resource>
    <resource xml:id="CT.Type.GatewayType.URLWithoutContext">URL</resource>
    <resource xml:id="CT.Type.GatewayType.InvalidURL">URL bevat ongeldige tekens.</resource>
    <resource xml:id="CT.Type.GatewayType.AppHelp">Help bij applicatie</resource>
    <resource xml:id="CT.Section.CONTENT">Meertalige inhoud configureren</resource>
    <resource xml:id="CT.Section.ADVANCED">Aanvullende opties configureren</resource>
    <resource xml:id="CT.Section.DEFAULTPLAYER">Standaard-Player configureren</resource>
    <resource xml:id="CT.Section.GATEWAY">Gateway configureren</resource>
    <resource xml:id="CT.Section.GATEWAY_TABS">Tabs configureren</resource>
    <resource xml:id="CT.Section.GATEWAY_LINKS">Koppelingen configureren</resource>

    <resource xml:id="CT.Title.GatewayTabText">Tabtekst</resource>
    <resource xml:id="CT.Title.GatewayLinkText">Koppelingstekst</resource>
    <resource xml:id="CT.Title.GatewayUrl">URL</resource>
    <resource xml:id="CT.Title.GatewayType">Soort</resource>
    <resource xml:id="CT.Title.Language">Taal</resource>
    <resource xml:id="CT.Title.ContentUrl">Inhoud-URL</resource>
    <resource xml:id="CT.Title.Application">Applicatie</resource>
    <resource xml:id="CT.Title.LanguageCode">Taalcode</resource>
    <resource xml:id="CT.Title.Url">URL</resource>
    <resource xml:id="CT.Title.GatewayMainPlayer">Hoofd-Player</resource>

    <resource xml:id="CT.Variable.ContentMap.Title">Inhoud-URL's</resource>
    <resource xml:id="CT.Variable.IgnoreContext.Title">Overzichtsweergave</resource>
    <resource xml:id="CT.Variable.StartPage.Title">Siebel Help tonen</resource>
    <resource xml:id="CT.Variable.GatewayPages.Title">Tabbladen</resource>
    <resource xml:id="CT.Variable.GatewayLinks.Title">Koppelingen</resource>
    <resource xml:id="CT.Variable.GatewayLinksTitle.Title">Menutekst koppeling</resource>
    <resource xml:id="CT.Variable.GatewayRememberTab.Title">Actief tabblad onthouden</resource>
    <resource xml:id="CT.Variable.GatewayTitle.Title">Standaardtabtekst van Player</resource>
    <resource xml:id="CT.Variable.HelpKey.Title">Help-toets</resource>
    <resource xml:id="CT.Variable.SIEBEL7_Direct.Title">Siebel Help tonen</resource>


    <!--    
  <resource xml:id="CT.Type.ApplicationName.InvalidCharacters">The name contains invalid characters! It must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.ApplicationName.InvalidLength">The name must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.FrameLocation.Top">Top</resource>
  <resource xml:id="CT.Type.FrameLocation.Bottom">Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.TopEmbeddedFrame">Embedded Frame at the Top</resource>
  <resource xml:id="CT.Type.HelpMode.BottomEmbeddedFrame">Embedded Frame at the Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.LinkInGatewayPage">Link in the Gateway Page</resource>
  <resource xml:id="CT.Type.DefaultUrl.Empty">This option should not be empty, please specify a value or reset to the default value.</resource>

  <resource xml:id="CT.Variable.RECAPTUREECID.Title">Show Context Recapture Page</resource>
  <resource xml:id="CT.Variable.OD_APPLICATIONNAME.Title">Application Name</resource>
  <resource xml:id="CT.Variable.OD_APPLICATION_URL.Title">Application URL</resource>
  <resource xml:id="CT.Variable.OD_HEMIFRAMELOCATION.Title">Frame Location</resource>
  <resource xml:id="CT.Variable.OD_SHOWAPPLOGO.Title">Gateway Page Logo</resource>
-->


</resources>